/* CSS Document */




div.rightpan {
	border: 0px solid cyan; 
	float: right; 
	margin: 17px 24px 17px 0; 
	display: inline; /*fixes IE/Win double margin bug*/
	width: 430px;
	text-align: right;
	}

	
div.rgtpantiles {
	margin: 0 0 14px 14px;
	border: 1px solid white;
	float: right;
	display: inline; /*fixes IE/Win double margin bug*/
	width: 203px;
	}
	
div.rgtpantiles img {
	border-top: 0px solid white; 
	}